Zum Hauptinhalt springen
GET
/
v2
/
enterprise
/
org-group-limits
GET Organisationsgruppen-Konfiguration
curl --request GET \
  --url https://api.devin.ai/v2/enterprise/org-group-limits \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.devin.ai/v2/enterprise/org-group-limits"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.devin.ai/v2/enterprise/org-group-limits', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "groups": {}
}
Erfordert einen persönlichen API key eines Enterprise-Administrators.
Dieser Endpunkt erfordert, dass die Funktion für Organisationsgruppen-Limits für Ihre Enterprise-Umgebung aktiviert ist. Wenden Sie sich an Ihr Account-Team, um diese Funktion zu aktivieren.
Gibt die aktuelle Konfiguration der Organisationsgruppen zurück, einschließlich Gruppennamen, zugehöriger Organisations-IDs und optionaler Agent-Compute-Unit-Limits pro Abrechnungszeitraum.

Autorisierungen

Authorization
string
header
erforderlich

Persönlicher API Key (apk_user_*) nur für Enterprise-Administratoren

Antwort

200 - application/json

Erfolgreiche Antwort

Konfiguration, die Gruppennamen ihren Einstellungen zuordnet.

groups
Groups · object
erforderlich